/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Changa:500,700&display=swap&subset=arabic');

/* General 
===============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Changa', sans-serif;
    font-weight: 500;
    width: 100%;
    margin: auto;
    overflow: hidden !important;
    background-color: #fff;
    direction: rtl;
    word-spacing: 2px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    background: none;
    border: none;
    color: #fff;
    background-color: #592c6f;
    margin: 15px auto;
    padding: 0 20px;
    line-height: 40px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -o-transition: .4s all;
    transition: .4s all;
}
.custom-btn span{
    position: relative;
    z-index: 99;
}
.custom-btn i{
	margin: 0 5px;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:before{
    content: " ";
    position: absolute;
    background-color: #81286c;
    right: 0;
    width: 0%;
    height: 100%;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover:before {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover {
    color: #fff;
    -webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.custom-btn:hover i{
	-webkit-transform: translateX(-5px);
	-moz-transform: translateX(-5px);
	-o-transform: translateX(-5px);
	transform: translateX(-5px);	
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}

/*Form Inputs
===========================*/ 
label{
    display: block;
    color: #747e59;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
}
.form-control {
    background-color: transparent;
    border: 1px solid #efefef;
    margin: 0px auto;
    color: #592c6f;
    padding: 0 15px;
    height: 50px;
    font-weight: 500;
    line-height: 50px;
    border-radius: 0;
    font-size: 14px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
     border: 1px solid #efefef;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 7px;
	background-color:#c39131;
}
::-webkit-scrollbar-track {
	background-color:#000000;
}
::-webkit-scrollbar-thumb {
	background-color:  #000000;
	border-radius:50px;
}

/* Aside
==============================*/
aside{
    position: fixed;
    display: flex;
    flex-direction: column;
    width: 570px;
    height: 100%;
    right: 0;
    top: 0;
    justify-content: center;
    align-items: center;
    background-color: #592c6f;
}
aside img{
    width: 180px;
}
aside p{
	color: #adadad;
	font-size: 14px;
}
.page-content{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 570px;
    height: 100%;
    width: calc(100% - 570px);
    text-align: center;
}
.login-form{
    width: 100%;
    max-width: 380px;
    margin: 15px auto;
    border: 1px solid #efefef;
    padding: 0 0 15px 0;
}
.login-form .form-title{
    display: block;
    color: #592c6f;
    font-size: 18px;
    border-bottom: 1px solid #efefef;
    padding: 15px;
    margin-bottom: 30px;
}
.login-form .form-title i{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background-color: #81286c;
    color: #fff;
    margin: 0 auto 10px;
}
.login-form .form-group{
    position: relative;
    margin: 20px;
}
.login-form .form-group .form-control{
    padding-right: 60px;
}
.login-form .form-group i{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 45px;
    height: 100%;
    line-height: 50px;
    text-align: center;
    border-left: 1px solid #efefef;
    color: #81286c;
}